» Ubuntu » 套件

Error

two or more packages specified (language-pack-gnome-oc-base natty)